# Confirm shipment reservation This operation confirms the previously created shipment reservation (POST -> /shipment). After the last POST /shipment or PUT /shipment/{id} call, one of two things can happen: * If the purchase goes through, this endpoint is called. The call is guaranteed to happen within an hour of the last call to POST /shipment or PUT /shipment/{id}. In most cases, the call to this endpoint will come within seconds. * If the purchase does not go through, this endpoint is never called. If an hour has passed since the last call to POST /shipment or PUT /shipment/{id}, it is safe to remove the reservation of the shipment. A HTTP 401 error code will trigger an auth call. Any other HTTP response will be ignored as this is a best effort call without any possibility for consumer interaction. Endpoint: POST /shipment/{shipment_id}/confirm Version: 1.3.0 Security: bearerAuth ## Path parameters: - `shipment_id` (string, required) Unique shipment ID ## Header parameters: - `Authorization` (string, required) Authorization token on format Bearer . ## Response 200 fields ## Response 401 fields